:root {
  font-size: calc((32 / 1920) * 100vw);
}

@font-face {
  font-family: Inter;
  src: url('') format('woff2');
  font-weight: normal;
  font-style: normal;
}

* {
  padding: 0;
  margin: 0;
  border: 0;
}

html,
body {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

img {
  display: block;
  max-width: 100%;
}

a {
  color: #999;
}

a:hover {
  color: #fff;
}

.position {
  position: relative;
}

.z-index-10 {
  z-index: 10;
}

.uk-modal {
  background: rgba(0, 0, 0, 0.75);
}

.home .homeBg {
  width: 100%;
}

.home .Btn {
  width: 24%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-138%, 150%);
  cursor: pointer;
}

.i_m5gk3ijpat .Btn {
  width: 24%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 280%);
  cursor: pointer;
}
.i-txt {
  position: absolute;
  width: 100%;
  text-align: right;
  top: 27.5rem;
  right: 50px;
  font-size: .5rem;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(48, 48, 48, 0.5);
}
.i-txt2 {
  position: absolute;
  bottom: .9rem;
  width: 100%;
  text-align: center;
  font-size: .5rem;
  color: #977a5a;
}
.i-btn{ 
  position: absolute;
  left: 0;
  top: 24rem;
  width: 100%;
  text-align: center;
}
.i-btn a{ 
  width: 240px;
  margin: 0 auto;
  display: block;
}
.i-btn a img{ 
  width:100%;
}
.Btn img {
  width: 100%;
  cursor: pointer;
  animation: scal-ani 1.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both infinite 0.55s;
}

@keyframes scal-ani {

  0%,
  to {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }
}

.Btn:hover img {
  filter: brightness(1.1);
}

.preBox {
  width: 100%;
}
.preMain {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.preMain h2{
  /* font-family: Noto Sans SC; */
  font-size: .7863rem;
  font-weight: 900;
  line-height: 1.244;
  white-space: pre-wrap;
  color: #ffb203;
  margin-bottom: .4rem;
  padding-top: .1rem;
}
.preMain .i_m4i7a9zpob{
  width: 14.375rem;
    height: 1.71875rem;
    background: #fff;
    border-radius: .3125rem;
  display: flex;
  position: relative;
  justify-content: center;
    align-items: center;
    flex-shrink: 0;
    margin: auto;
    margin-bottom: .6875rem;
}
.preMain input.widget-input{
  width: 10.84375rem;
    align-self: stretch;
    padding-left: .625rem;
    color: #e26e26;
    font-family: Inter;
    font-size: .625rem;
    line-height: 1.5;
    --rocket-input-focus-border--color: #ff6600;
    --rocket-input-placeholder--color: rgba(166, 181, 208, 0.5);
  resize: none;
  outline: none;
  background-color: transparent;
}
.uk-select:not([multiple]):not([size]) {
  height: 1.71875rem;
  line-height: 1.71875rem;
  vertical-align: middle;
  display: inline-block;
  background-color: #fff;
  color: #f6833a;
  font-size: .685rem;
  outline: none;
  width: 65px;
  font-weight: bold;
}
.widget-link-button {
  width: 16.625rem;
  height: 3rem;
  display: block;
  margin: auto;
  /* margin-bottom: .46875rem; */
}
.radio-btn {
  font-family: Inter;
    font-size: .4625rem;
    font-weight: 500;
    line-height: 1.2;
    color: #977a5a;
    width: 14.375rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 2rem;
}
.radio-btn a{
    color: #977a5a;
}
.uk-radio {
  margin-top: .03125rem;
    margin-right: .15625rem;
    margin-bottom: .11875rem;
    border: .09375rem solid #6f6f6f;
    width: .525rem;
    height: .525rem;
    border-radius: .4625rem;
    vertical-align: middle;
}
.form-err-email {
  margin-bottom: .11875rem;
  font-size: .4625rem;
  color: #f00;
  display: none;
  position: absolute;
  top: 30%;
  text-align: center;
  width: 100%;
}
.xy4 {
  text-align: center;
  padding-top: .6rem;
}
.xy4 li{
  display: inline; 
}
.popBox .popMain .xy4 li img{
  display: inline-block; 
  width: 35%;
}
.features {
  /* background: #cce9f7 url(https://rescdn.imtxwy.com/mk-xdg/romc/images/kr/HtRxbNyD.jpg) no-repeat center top; */
  background: #cce9f7 url(https://rescdn.imtxwy.com/mk-xdg/romc/images/kr/HtRxbNyD.jpg?v=2) no-repeat center top;
  background-size: 100%;
  max-width: 100%;
  text-align: center;
  /* padding: 12% 0 5.7%; */
  height: 29.4em;
}
.uk-text-center {
  padding: 14% 0 0;
}
.swiper-3d{
  width: 100%;
  overflow-x: hidden;
  margin: auto;
}
.swiper-container {
  width: 70%;
  height: 100%;
}
.features .swiper-container{
  padding-top: 2rem;

}
.swiper-slide {
  text-align: center;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
transition: 300ms;
transform: scale(0.8);
}
.swiper-slide{
  opacity: .6;
}
.swiper-slide-active,.swiper-slide-duplicate-active{
  transform: scale(1);
  opacity: 1;
  z-index: 9;
}
.features .swiper-button-next{
  right: 4.6em;
  background: url(https://website.xdcdn.net/poster/191499/2025-06-23/K2GD0dF3.png) no-repeat center top;
  background-size: 100%;
  width: 2em;
  height: 3em;
}
.features .swiper-button-prev{
  left: 4.6em;
  background: url(https://website.xdcdn.net/poster/191499/2025-06-23/K2GD0HmT.png) no-repeat center top;
  background-size: 100%;
  width: 2em;
  height: 3em;
}
.features .swiper-button-next:after {
  content:none;
}
.features .swiper-button-prev:after{
  content:none;
}
.features .swiper-container-horizontal>.swiper-pagination-bullets{
  bottom: 4rem;
}
.features .swiper-pagination-bullet {
  width: 3rem !important;
  height: .4rem !important;
    margin: 0 .182rem !important;
  opacity: 1;
  /* border: .2rem solid #fff; */
  background: url(https://website.xdcdn.net/poster/191499/figma/23b0685658698d259e4360f13017b6f44a554f9e.png) no-repeat center / 100% 100%;
  border-radius: initial;
}
.features .swiper-pagination-bullet-active {
  background: url(https://website.xdcdn.net/poster/191499/figma/44a44c628f56fdddff0b019bf8122b19f87d4106.png) no-repeat center / 100% 100%;
}
footer li{ list-style: none; text-align: left; padding-left: 15px;}
footer {
  padding: 30px 0;
  text-align: center;
  line-height: 1.8;
  color: #666;
  font-size: 14px;
}
footer a{
  color: #666;
}
footer  .prompt-box {
  display: flex;
    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
    padding: 10px 0;
}
footer  .icon_grading{
  width: 64px;
}
.bg {
  z-index: 1;
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: fixed;
  top: 0pt;
  left: 0pt;
  background-color: rgb(0 0 0 / 50%);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  display: none;
}
.popBox,.popBox-t,.xypop {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -65%);
  width: 20rem;
  z-index: 2;
  display: none;
}
.popBox .close,.popBox-t .close,#zhuyi-text .close{
  float: right;
  width: 1.2rem;
  margin-bottom: 8px;
  transition: transform 0.3s ease-in-out;
}
#zhuyi-text .close{
  position: absolute;
    top: -1.5rem;
    right: 0;
}
.popBox .close:hover,.popBox-t .close:hover ,#zhuyi-text .close:hover{
  transform: rotate(360deg);
}
.popBox .close img,.popBox-t .close img,,#zhuyi-text .close img {
  width: 100%;
}
.popBox .popMain {
  background: url(https://rescdn.imtxwy.com/mk-xdg/romc/images/kr/popBg.png?v=1) no-repeat center top;
  background-size: 100%;
  width: 20rem;
  height:7.22rem;
  display: flex;
  flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
.popBox-t .popMain-text,.xypop {
  background: url(https://rescdn.imtxwy.com/mk-xdg/romc/images/kr/popBg2.webp) no-repeat center top;
  background-size: 100%;
  width: 20rem;
  height:13.22rem;
  display: flex;
  flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
}
.popBox-t .popMain-text .text{
  height: 10.5rem;
  overflow-y: auto;
  margin: 1rem;
}
.xypop .popMain-text {
  padding: .6rem 1rem;
}
.xypop .popMain-text .text {
  height: 10.8rem;
  overflow-y: auto;
  /* margin: 1rem; */
}
.popBox-t .popMain-text .text p,.xypop p{
  font-size: .625rem;
  line-height: 1.47;
  color: #2386d6;
}
.xypop h3{
  font-size: .825rem;
  line-height: 1.47;
  color: #2386d6;
}
.popBox .popMain img {
  width: 100%;
}

#suggestions {
  border: 1px solid #dadada;
  display: none;
  background: #fff;
  z-index: 1000;
  width: 100%;
  margin-bottom: -5.4rem;
  font-size: .525rem;
  opacity: .95;
  position: absolute;
  top: 1.81875rem;
  text-align: left;
  padding: .3rem 0;
}
.suggestion-item {
  padding: .1rem 0.61rem;
  cursor: pointer;
  color: #555;
}
.suggestion-item:hover {
  background: #dadada;
}
.sbs{
  width: 18%;
  position: absolute;
  bottom: 16%;
  left: 19.5%;
  /* transform: translate(-161%, 750%); */
}
.smlinkBox,.Boxnone {
  display: none;
}
.smlink {
  width: 30%;
  display: flex;
  padding-top: .5rem;
  margin: auto;
}
.smlink a {
  display: inline-block;
  margin: 0 .2rem;
}
.smlink a img {
  transition: 0.2s ease-in-out;
}
.smlink a:hover img {
  filter: brightness(105%);
  transition: 0.2s ease-in-out;
  transform: translateY(-6px);
}